Loading...
Searching...
No Matches
symbol_sync_ff.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/constellation.h>`
`#include <gnuradio/digital/interpolating_resampler_type.h>`
`#include <gnuradio/digital/timing_error_detector_type.h>`
Include dependency graph for symbol_sync_ff.h:

Go to the source code of this file.

## Classes

class | gr::digital::symbol_sync_ff
| Symbol Synchronizer block with float input, float output. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital